jkolb@wsi.com

ATI_Compress needs VS 2010 projects/libs

Discussion created by jkolb@wsi.com on Aug 26, 2010
Latest reply on Dec 3, 2010 by jkolb@wsi.com

ATI_Compress needs to be updated for VS2010.  The libraries do not work on x64 when linked into a VS2010 application.

 

Jeremy

Outcomes